# Interface GLTFReference

interface GLTFReference {
index: number;
type: "textures" | "nodes" | "materials";
}

- Defined in lib/gltf-loader/thirdparty/GLTFLoader.d.ts:45

##### Index

### Properties

index
type

## Properties

### index

index: number

- Defined in lib/gltf-loader/thirdparty/GLTFLoader.d.ts:47

### type

type: "textures" | "nodes" | "materials"

- Defined in lib/gltf-loader/thirdparty/GLTFLoader.d.ts:46